import { AdaptableModuleBase } from './AdaptableModuleBase';
import { IModule } from './Interface/IModule';
import { AdaptableApi } from '../Api/AdaptableApi';
export declare class ToolPanelModule extends AdaptableModuleBase implements IModule {
    constructor(api: AdaptableApi);
    isModuleAvailable(): boolean;
}
